<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css" type="text/css">
    <title>DrumKit</title>
</head>
<body>
    <header>
        <h1>DRUM KIT</h1>
        <p>by hugo benabdelhak</p>
    </header>
    <main>
        <div class="buttons">
            <div data-key="81" class="button">
                <kbd>Q</kbd>
                <span>CLAP</span>
            </div>
            <div data-key="83" class="button">
                <kbd>S</kbd>
                <span>HIHAT</span>
            </div>
            <div data-key="68" class="button">
                <kbd>D</kbd>
                <span>KICK</span>
            </div>
            <div data-key="70" class="button">
                <kbd>F</kbd>
                <span>OPENHAT</span>
            </div>
            <div data-key="71" class="button">
                <kbd>G</kbd>
                <span>BOOM</span>
            </div>
            <div data-key="72" class="button">
                <kbd>H</kbd>
                <span>RIDE</span>
            </div>
            <div data-key="74" class="button">
                <kbd>J</kbd>
                <span>SNARE</span>
            </div>
            <div data-key="75" class="button">
                <kbd>K</kbd>
                <span>TOM</span>
            </div>
            <div data-key="76" class="button">
                <kbd>L</kbd>
                <span>TINK</span>
            </div>
        </div>
        <audio data-key="81" src="./sounds/clap.wav"></audio>
        <audio data-key="83" src="./sounds/hihat.wav"></audio>
        <audio data-key="68" src="./sounds/kick.wav"></audio>
        <audio data-key="70" src="./sounds/openhat.wav"></audio>
        <audio data-key="71" src="./sounds/boom.wav"></audio>
        <audio data-key="72" src="./sounds/ride.wav"></audio>
        <audio data-key="74" src="./sounds/snare.wav"></audio>
        <audio data-key="75" src="./sounds/tom.wav"></audio>
        <audio data-key="76" src="./sounds/tink.wav"></audio>
        <script src="./app.js" type="text/javascript"></script>
</main>
</body>
</html>